"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const ROVING_FOCUS_GROUP_INJECTION_KEY = Symbol("elRovingFocusGroup");
const ROVING_FOCUS_GROUP_ITEM_INJECTION_KEY = Symbol("elRovingFocusGroupItem");
exports.ROVING_FOCUS_GROUP_INJECTION_KEY = ROVING_FOCUS_GROUP_INJECTION_KEY;
exports.ROVING_FOCUS_GROUP_ITEM_INJECTION_KEY = ROVING_FOCUS_GROUP_ITEM_INJECTION_KEY;
